Subject: Re: bug#55056: [PATCH] Delete temporary Flymake Elisp files

From: Philip Kaludercic <[email-masked]>
Date: Mon, 25 Apr 2022 07:34:17 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>>> The only question is why both I and you didn't venture to just use
>>> process-live-p back then as you propose now.  Because it seems to make
>>> sense. I personally can't recall a reason other than my
>>> ignorance/oversight, but maybe you can?
>>
>> Possibly because it's "new" -- process-live-p is from 2011, I think.
>
> So I've now done this change in Emacs 29.  Philip, does it fix the
> issues you were seeing?

Yes, I can confirm that this solves the issue as well!

-- 
	Philip Kaludercic